Subject: geom. opt. problem

From: "Dale A. Braden" <[email-masked]>
Date: Wed, 30 Sep 1998 07:23:02 -0700 (PDT)

Dear CCL,

I'm doing a DFT calculation on dibenzenechromium (BPW91/TZV), and for some
reason, the geometry will not converge.  The forces stay high and almost
constant, while the displacements are converged.  I've tried calculating
the force constants at the first point, and optimizing in both redundant
internal coordinates and cartesians, but the problem remains.  The energy
comes down slowly, then rises for one iteration, then drops slowly again.
Any ideas as to the cause of this behavior, and what I can do to correct
for it?  I'm using Gaussian94.

Best wishes to all,

Dale

Dale Braden
Department of Chemistry
University of Oregon
Eugene, OR 97403-1253
[email-masked]